Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 17:59:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Muhammad Faisal                    Hi           09:32 PM, 04th Apr                     Muhammad Faisal                    Sir           09:32 PM, 04th Apr                     Muhammad Faisal                    Are you meking me fool??           09:32 PM, 04th Apr                     Muhammad Faisal                    From 4 says iam waiting for my order           09:32 PM, 04th Apr                     Muhammad Faisal                    Order # 9423424683 when I receive???           09:32 PM, 04th Apr                   Mohammed                   Good evening Muhammad, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           09:48 PM, 04th Apr                     Muhammad Faisal                    Order # 9423424683 when I receive???           09:48 PM, 04th Apr                     Muhammad Faisal                    From 4 says iam 
 waiting for my order           09:48 PM, 04th Apr                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           09:51 PM, 04th Apr                     Muhammad Faisal                    Daily you ask for adress           09:53 PM, 04th Apr                     Muhammad Faisal                             09:54 PM, 04th Apr                     Muhammad Faisal                             09:54 PM, 04th Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:56 PM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           09:56 PM, 04th Apr                   Mohammed                   It was a pleas
 ure to assist you. Thank you for shopping with Centrepoint.           09:58 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5990429